* {
	margin: 0px;
	padding: 0;
	box-sizing: border-box;
	/*font-family: ;*/
}


#nav1 {
	list-style-type: none;
	margin-bottom: 150px;
}

a {
	color: white;
}

#About {
	font-family: 'Rampart One', cursive;
	color: white;
	font-size: 60px;
}

#jumbotron {
	width: 100%;
	margin-top: 10px;
	height: 100%;
	background-color: #2B241C;
	background: radial-gradient(
		circle,
		#484745 0%,
		#131210 100%
		);
}

.asd {
	width: 500px;
	height: 600px;
	margin-top: 50px;
}

.proj {
	width: 350px;
	height: 450px;
}


